@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
	height:auto;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.third {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.quarter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.fifth {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header-container {
	background-image:url(../images/banner-2.jpg);
	background-position:top center;
	background-size:cover;
	clear: both;
	float: left;
	height:300px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topbar {
	background:#556670;
	border-bottom:1px solid #485A64;
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	text-align:center;
	width: 100%;
}
#logo {
	clear: both;
	display: block;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	text-align:center;
	width: 100%;
}
#content-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#home-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#about-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#services-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#project-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#land-container {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#contact-container {
	background-image:url(../images/bkg-feathers.jpg);
	background-position:top center;
	background-size:cover;
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner-home {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	text-align:center;
	width: 100%;
	z-index:-1;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 30px;
	background-color: #FFF;
}
#home-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin-top: 30px;
}
#home-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin-top: 30px;
}
#home-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin-top: 30px;
}
#content {
	clear: both;
	float: left;
	margin-bottom: 40px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-top:40px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sidebar {
	background: #4b5c66;
	clear: both;
	float: left;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-container {
	background: #4b5c66;
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#footer {
	clear: both;
	display: block;
	float: left;
	margin-top: 40px;
	margin-bottom:40px;
	margin-left: 0;
	text-align: center;
	width: 100%;
}
#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout */

@media only screen and (min-width: 767px) {
.gridContainer {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
.third {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
.quarter {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.fifth {
	clear: none;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
}
#header-container {
	clear: both;
	display: block;
	float: left;
	height:350px;
	margin-left: 0;
	width: 100%;
}
#logo {
	clear: none;
	display: block;
	float: left;
	margin-left: 0;
	text-align:center;
	width: 12%;
}
#topbar {
	background:rgba(67,81,98,0.90);
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	position:fixed;
	width: 100%;
}
#content-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner-home {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#home-2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#home-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#home-4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-top:40px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
	margin-bottom: 40px;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
	margin-bottom: 40px;
}
#footer-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	text-align: center;
	width: 100%;
}
}

/* Desktop Layout */

@media only screen and (min-width: 992px) {
.gridContainer {
	width: 98.3333%;
	max-width: 1200px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
.third {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
.quarter {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.fifth {
	clear: none;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
}
#header-container {
	clear: both;
	display: block;
	float: left;
	height:400px;
	margin-left: 0;
	width: 100%;
}
#logo {
	clear: none;
	display: block;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0;
	text-align:center;
	width: 10%;
}
#topbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home-container {
	/*background-image:url(../images/bkg-totem.png);
	background-repeat:no-repeat;
	background-position:right 30px;*/
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	width: 100%;
}
#banner {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	max-height:400px;
	overflow:hidden;
	width: 100%;
}
#banner-home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
}
#home-2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#home-3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#home-4 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 68%;
	display: block;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
}
#footer-container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	display: block;
	float: left;
	margin-left: 0;
	text-align: center;
	width: 100%;
}
}
